View Issue Details

IDProjectCategoryView StatusLast Update
0002844Ham Radio DeluxeMaintenancepublic2018-09-11 13:18
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.886 
Summary0002844: Misspelling in Logbook Compress and repair Database Dialog
DescriptionSee screenshot
Steps To ReproduceOpen Logbook
Select Tools > Compress or Repair Access Database

Select the Access DB and Click Compress

The output window shows Comress.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing Beta Successful

Relationships

Activities

PD9FER

2018-08-21 09:27

viewer  

Capture.JPG (46,307 bytes)
Capture.JPG (46,307 bytes)

K7ZCZ

2018-08-21 16:37

manager   ~0005988

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4292

g3ucq

2018-08-30 05:58

viewer   ~0006021

Fixed

Issue History

Date Modified Username Field Change
2018-08-21 09:27 PD9FER New Issue
2018-08-21 09:27 PD9FER File Added: Capture.JPG
2018-08-21 16:37 K7ZCZ Assigned To => K7ZCZ
2018-08-21 16:37 K7ZCZ Status new => resolved
2018-08-21 16:37 K7ZCZ Resolution open => fixed
2018-08-21 16:37 K7ZCZ Note Added: 0005988
2018-08-29 18:38 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-08-29 18:39 K7ZCZ Fixed in Version => 6.4.0.877
2018-08-30 05:58 g3ucq Note Added: 0006021
2018-09-07 16:36 WA9PIE Status resolved => closed
2018-09-07 16:36 WA9PIE Steps to Reproduce Updated View Revisions
2018-09-07 16:36 WA9PIE Testing Not Started => Beta Successful
2018-09-11 13:15 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-09-11 13:18 WA9PIE Fixed in Version 6.4.0.877 => 6.4.0.886